@media screen and (max-width: 1024px ){
	
}
@media screen and (max-width: 991px ){
	.nav-wrapper nav.navbar-inverse
	{
		background-color: transparent;
		box-shadow: none;
	}
	.wwd-imgHolder, .about-sidenav .side-nav li.active:after, .side-nav{
		display: none;
	}
	.wwd-textHolder{
		width: 100%;
		margin-left: 0vw;
	}
	.wwd-textHolder label.head, .values label.head, .propositions label.head, .tfa label.head, .aboutGsc label.head{
		font-size: 4vw;
		line-height: 6vw;
	}
	.wwd-textHolder p{
		line-height: 4vw;
		font-size: 1.66vw;
	}
	.wwd-textHolder .knowMore{
		width: 40.7vw;
	}
	.about-sidenav{
		position: static;
		height: auto;
	}
	.wwd-text{
		text-align: center;
	}
	.wwd-textHolder .knowMore{
		margin: 0 auto;
		margin-top: 3vw;
	}
	.values, .propositions, .tfa, .aboutGsc, .team-holder{
		width: 100%;
	}
	.vision-textHolder{
		position: static;
		width: 100%;
	}
	.vision-box{
		margin:0 auto !important;
		width: 80%;
		padding-left: 3.3vw !important;
		margin-top: 3.5vw !important;
	}
	.vision-box span{
		font-size: 4.1vw;
	}
	.vision-box span h2{
		font-size: 5.2vw;
	}
	.vision-inside{
		width:57vw;
	}
	.vision-inside{
		padding-left: 4vw;
	}
	.vision-inside p{
		font-size: 1.72vw;
		line-height: 3vw;
	}
	.values_box{
		width: 49.33%;
	}
	.vision-textHolder label{
		font-size: 4.2vw;
		line-height: 5vw;
	}
	.value_inside_text{
		width: 78%;
	}
	.value_inside_text label, .diff_sec label{
		font-size: 2.1vw;
		display: block;
		margin-bottom: 1vw;
	}
	.value_inside_text p, .diff_sec p{
		font-size: 1.7vw;
		line-height: 2.8vw;
	}
	.vision-box p.subhead, .values p.subhead, .propositions p.subhead, .tfa p.subhead, .aboutGsc p.subhead, .team-holder p.subhead{
		font-size: 1.81vw;
		line-height: 2.6vw;
		width: 80%;
	}
	.vision-box img{
		width: 9vw;
	}
	.diff_sec{
		display: none;
	}
	.diff_sec.active, .diff_sec.sports{
		display: block;
	}
	.diff_sec.unactive{
		display: none !important;
	}
	.propositionsimgHolder, .propositionsText{
		margin-top: 9.5vw;
	}
	.propositionsimgHolder{
		width: 50%;
	}
	.propositionsText{
		display: block;
		text-align: center;
		width: 90%;
		margin: 0 auto;
		margin-top: 6.5vw;
	}
	.statusBox{
		width: 21%;
		margin-top: 3%;
	}
	.statusBoxtext span{
		font-size: 2vw;
	}
	.statusBoxtext label{
		font-size: 2.6vw;
	}
	.propositionsStatus{
		margin-top: 11.5vw;
	}
	.propositionsStatus label.head{
		margin-bottom: 0vw;
	}
	.propositionsStatus h2, .data_holder h2{
		font-size: 6.1vw;
	}
	.statusBox.three{
		margin-left: 0px;
	}
	.propositionsimg .side_text{
		font-size: 2.2vw;
	}
	.tfaMobilerespo{
		width: 100%;
		overflow-y: hidden;
		overflow-x: scroll;
	}
	.tfaChart{
		width: 160%;
		height: 72vw;
		margin-top: 2vw;
	}
	.tfaChart img{
		top: 21vw;
	}
	.tfaBox p{
		font-size: 1.52vw;
		line-height: 3vw;
	}
	.tfaBox{
		width: 33vw;
		height: 17vw;
	}
	.gscTextholder{
		width: 100%;
	}
	.gscTextholder p{
		font-size: 1.72vw;
		line-height: 2.5vw;
		margin-bottom: 4vw;
		text-align: center;
	}
	.gscTextholder, .gscImgHolder{
		margin-top: 5vw;
	}
	.gscTextholder .knowMore{
		width: 40.7vw;
		margin: 0 auto;
	}
	.gscImgHolder{
		width: 60%;
		text-align: center;
		margin: 0 auto;
		display: block;
		margin-top: 5vw;
	}
	.teamphotoHolder img{
		height: 95%;
	}
	.teamdetailHolder, .teamphotoHolder{
		width: 100%;
		height: 50%;
	}
	.teamphotoHolder{
		height: 35%;
		margin-top: 7vw;	
	}
	.teamdetailHolder{
		margin-top: 4vw;
	}
	.teamdetailHolder label.head{
		font-size: 3.8vw;
	}
	.person_thumb li img{
		width: 6.8vw;
		height: 6.8vw;
	}
	.data_holder span.position{
		font-size: 1.82vw;
	}
	.data_holder p.content{
		font-size: 1.72vw;
		line-height: 3vw;
	}
	.data_holder_wrapper{
		max-height: 28vw;
	}
	.data_holder_wrapper .nav_arrow a, .nav_team_arrow .nav_arrow a{
		padding: 0.1vw;
		width: 4.8vw;
		height: 4.8vw;
		font-size: 3.4vw;

	}
	.data_holder .social_link a{
		width: 4.5vw;
		height: 4.5vw;
		font-size: 2vw;
		padding: 0.2vw 0vw;
	}
	.value_inside{
		margin-top: 10%;
	}
	.propositionsimg p{
		font-size: 2.5vw;
	}
	.propositionsimg p img{
		width: 5vw;
	}
	.person_thumb{
		height: 9vw;
	}
	.statusBox img{
		width: 19%;
	}
	.propositionsText .main-textBox{
		position: absolute;
		right: 0;
		width: 50%;
		top: 27vw;
	}
	.propositionsStatus label.head{
		font-size: 2.2vw;
	}
}
@media screen and (max-width: 767px ){
	.gscTextholder p{
		display: none;
	}
	.values_box{
		margin-top: 0%;
		width: 100%;
	}
	.propositionsStatus label.head{
		margin-top: 7vw;
	}
	.vision-inside p{
		font-size: 2.2vw;
		line-height: 3.5vw;
	}
	.vision-textHolder label{
		font-size: 4.7vw;
		line-height: 5.5vw;
	}
	.vision-box span{
		font-size: 4.6vw;
	}
	.wwd-textHolder label.head, .values label.head, .propositions label.head, .tfa label.head, .aboutGsc label.head{
		font-size: 4.5vw;
		line-height: 6.5vw;
	}
	.wwd-textHolder p {
		line-height: 4.5vw;
		font-size: 2.11vw;
	}
	.wwd-textHolder .knowMore{
		width: 55.7vw;
	}
	.knowMore span{
		font-size: 2.8vw;
	}
	.value_inside img{
		width: 14%;
	}
	.value_inside_text label, .diff_sec label{
		font-size: 2.6vw;
	}
	.value_inside_text p, .diff_sec p{
		font-size: 2.1vw;
		line-height: 3.2vw;
		margin-bottom: 1vw;
	}
	.vision-box p.subhead, .values p.subhead, .propositions p.subhead, .tfa p.subhead, .aboutGsc p.subhead, .team-holder p.subhead{
		font-size: 2.3vw;
		line-height: 3.4vw;
	}
	.statusBox img{
		width: 12%;
	}
	.statusBoxtext span{
		font-size: 2.1vw;
	}
	.statusBoxtext label{
		font-size:3.1vw;
		line-height: 4vw;
	}
	.statusBox{
		width: 22%;
		margin-left: 2%;
		margin-top: 2%;

	}
	.propositionsimg .side_text{
		top: -16%;
	}
	.propositionsStatus h2, .data_holder h2{
		font-size: 6.6vw;
	}
	.propositionsimg .side_text{
		font-size: 2.7vw;
	}
	.tfaChart{
		height: 86vw;
		width: 220%;
	}
	.tfaBox p{
		font-size: 2vw;
		line-height: 4vw;
	}
	.tfaBox{
		width: 42vw;
	}
	.tfaChart img {
		top: 23vw;
	}
	.gscImgHolder{
		width: 95%;
	}
	.gscTextholder p{
		font-size: 2.22vw;
		line-height:3.3vw;
	}
	.gscTextholder .knowMore{
		width: 54.7vw;
	}
	.teamdetailHolder label.head{
		font-size: 4.3vw;
	}
	.person_thumb li img{
		width: 8vw;
		height: 8vw;
	}
	.data_holder span.position{
		font-size: 2.32vw;
	}
	.data_holder p.content{
		font-size: 2.22vw;
		line-height: 3.7vw;
	}
	.data_holder_wrapper .nav_arrow a, .nav_team_arrow .nav_arrow a{
		width: 6.8vw;
		height: 6.8vw;
		font-size: 3.9vw;
	}
	.data_holder .social_link a{
		width: 6.5vw;
		height: 6.5vw;
		font-size: 2.5vw;
		padding: 0.2vw 0vw;
	}
	.teamphotoHolder{
		height: 30%;
	}
	.data_holder_wrapper{
		max-height: 40vw;
	}
	.propositionsimg p{
		font-size: 3vw;
	}
	.person_thumb{
		height: 10vw;
	}
	.team-holder p.subhead{
		margin: 4vw 0vw;
		width: 95%;
		line-height: 3.9vw;
		margin-left: 1vw;
	}
	.propositionsStatus label.head{
		font-size: 2.6vw;
	}
	.value_inside_text label{
		margin-top: 1vw;
	}
	.value_inside{
		margin-top: 3%;
	}
	.propositions p.subhead{
		margin-top: 1vw;
	}
	.wwd-textHolder .logo_bg{
		left: 0;
		right: 0;
		margin:0 auto;
	}
	.propositionsimg .tech_text{
		top: initial;
	}
}
@media screen and (max-width: 480px ){

}